body{
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.3;
	background : url(img/bg.jpg);
	background-position:center;
	background-repeat:repeat-y;
}
#info{
	background-color:#FFFFFF;
	width:799px;
}
#index h3,#originalset h3,#company h3,#tokutei h3,#suisenset h3{
	margin:0 0 15px 0;
	padding:0;
}
#original h4{
	color:#334351;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
	border-bottom:solid 2px;
}
#original h5{
	color:#334351;
    font-size:12px;
	font-weight:bold;
	padding:0;
	margin:0 0 10px 10px;
}
#company h4,#tokutei h4{
	color:#25313A;
	font-size:14px;
	font-weight:bold;
	margin:20px 0 5px;
	padding:0;
}
#suisenset h4{
	color:#25313A;
	font-size:14px;
	font-weight:bold;
	margin:5px 0 5px;
	padding:0;
}
p{
	margin:0;
	padding:0;
}
p, td{
    word-break: break-word;
	overflow-wrap: anywhere;
	}
th{
	font-weight:normal;
}	

a:link {color: #000033;}	/*通常時のリンク設定*/
a:visited {color: #000033;}	/*クリック後のリンク設定*/
a:hover {color: #428E97;}	/*マウスオーバー時のリンク設定*/
a:active {color: #ff0000;}	/*クリック時のリンク設定*/


/*margin*/


.mart20{
	margin-top:20px;
}
.mart21{
	margin-top:10px;
}
.marb20{
	margin-bottom:20px;
}
.marb25{
	margin-bottom:25px;
}

/*padding*/

.padt5b5{
	padding:5px 0;
}

p.pad1{padding:10px;}
p.pad2{background-color:#FFFFFF;
       padding:9px 25px 10px 10px;}
p.udl{text-decoration: underline;}

/*index*/
.info{
	border-left:solid 1px #A19C98;
	border-bottom:solid 1px #A19C98;
}

.red{
	color:#FB0000;
}
.blue{
	color:#003399;
}
.yellow{color:#B69214;}
.green{
	color:#008800;
}
.khaki{color:#006600;}
.darkgreen{color:#003333;}
.akamurasaki{
    color:#CC3333;
}
.gray{color:#666666;}

table.company td,table.tokutei th,table.suisen td{
	padding-left:10px;
}
table.suisen{margin-bottom:15px;}
.cell-w{
	width:150px;
}

.cell-s{width:90px;}

#test{
	border:solid;
}
p.suisen{
	line-height:1.6;
}
.imgclick a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.space{line-height:2;}
img.space1{margin-bottom:7px;}
/*********** Replicagold.html **************/

.gold {
	margin-top: 15px;
}

#syousai {
	margin-top: 15px;
}

#syousai h1{
	margin-top: 40px;
	margin-left: 5px;
	color: #D03311;
	font-size: 13px;
}
.tokutyou {
	margin-top: 5px;
}
#tokutyou {
	margin-top: 5px;
	line-height: 18px;
}
#gosyoukai {
	margin-top: 5px;
	line-height: 15px;
}
.koe {
	margin-top: 10px;	
}
.cart {
	border: 3px solid #cdccb0;
}
#Layer0 {
	width:1010px;
	background : url(img/bg.jpg);
}
#Layer1 {
    float:left;
	width:596px;
	padding:1px;
	background-image : url(img/h_01.jpg);
}
#Layer2 {
    float:left;
	width:400px;
	padding:1px;
	background-image : url(img/h_01.jpg);
}
#Layer3 {
    float:left;
	width:1000px;
}
#Layer4 {
    float:left;
	width:698px;
}
#Layer5 {
    float:left;
	width:235px;
}
#Layer6 {
    float:left;
	width:67px;
}
#Layer7 {
    float:left;
	width:1000px;
}
#Layer8 {
    float:left;
	width:1000px;
}
#Layer9 {
text-align:left;
	float:left;
	width:152px;
}
#Layer10 {
    float:left;
	width:848px;
	padding:0px 0px 9px 0px;
	text-align:center;
	font-size:12px;
}
#Layer11 {
    float:left;
	width:1000px;
}
#Layer12 {
    float:left;
	width:1000px;
	background : url(img/f_02.jpg);
}
#Layer13 {
    float:left;
	width:10px;
}
#Layer14 {
    float:left;
	width:180px;
}
#Layer15 {
    float:left;
	width:810px;
}
#Layer16 {
    float:left;
	width:1000px;
}
.style1 {
	font-size: 12px;
	font-weight: bold;
	color:#0000FF;
}
.style2 {font-size: 10px;}
.style3 {
	font-size: 16px;
	font-weight: bold;
}
.style4 {
color: #990000;
font-size: 10px;
}
.style5 {
color: #683726;
}
.style6 {color: #FB0000;
font-size: 22px;}
.style7 {font-size: 14px;}
.style8 {
	color: #000066;
	font-weight: bold;
}
.style9 {font-size: 10px;}
.style10 {	color: #FB0000;
	font-weight: bold;
}
.style11 {color:#FFFFFF; text-decoration:line-through;}
.style12 {color: #0000FF;
font-size: 28px;}
.style13 {color: #FB0000;
font-size: 38px;}
.style14 {color: #FFFFFF;}
.style15 {font-size: 22px;
color: #FD0000;
background-color: #CCCCCC
}
.style16 {font-size: 24px}
.style17 {font-size: 11px;}
.style18 {color: #FF6600;
	font-weight: bold;}
.style19 {font-size: 16px;
color: #FB0000;}
.style20 {font-size: 16px;}
.style21 {font-size: 36px}
.style22 {font-size: 14px;
color:#003399;}
.style23 {font-size: 10px;
          color: #0000FF;}
.style24 {font-size: 24px;
color: #FF0000;}
.style25 {color: #FF6600;
font-size: 16px;}
.style26 {font-size: 13px;}
.style27 {font-size: 12px;}
.style40 {font-size: 14px;
color: #008800;}
.style41 {font-size: 14px;
color: #0000FF;}
.style44 {font-size: 18px;}
.style45 {font-size: 18px;
    color:#800080;
	background-color: #C0C0FF}
.style46 {font-size: 18px;
color:#FB0000;}	
.style47 {	font-size: 24px;
	font-weight: bold;
	color: #333333;}
.style48 {font-size: 14px;
color: #FB0000}
.style49 {font-size: 18px;
color:#003399;}
.maintoka {
	color: #EEECE0;
}